*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {
    background: #fff none repeat scroll 0 0;
    color: #000;
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    position: relative;
    cursor: default;
    font-size: 100%;
}

a:hover {
    cursor: pointer
}

img {
    max-width: 100%;
    height: auto
}

img {
    -ms-interpolation-mode: bicubic
}

img {
    display: block;
    vertical-align: middle;
    margin: 0 auto
}

.inline-list {
    margin: 0 auto 1.0625rem auto;
    margin-left: -1.375rem;
    margin-right: 0;
    padding: 0;
    list-style: none;
    overflow: hidden
}

.inline-list>li {
    list-style: none;
    float: left;
    margin-left: 1.375rem;
    display: block
}

.inline-list>li>* {
    display: block
}

div,
ul,
li,
h1,
h2,
h5,
h6,
p {
    margin: 0;
    padding: 0
}

a {
    color: #2ba6cb;
    text-decoration: none;
    line-height: inherit
}

a:hover,
a:focus {
    color: #258faf
}

a img {
    border: 0
}

p {
    font-family: inherit;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 1.25rem
}

h1,
h2,
h5,
h6 {
    font-weight: 300;
    font-style: normal;
    color: #747e84;
    margin-top: .2rem;
    margin-bottom: .5rem;
    line-height: 1.4
}

h1 {
    font-size: 1.8rem
}

h2 {
    font-size: 1.6rem
}

h5 {
    font-size: 1rem
}

h6 {
    font-size: 1rem
}

hr {
    border: solid #ddd;
    border-width: .01em 0 0;
    clear: both;
    margin: 1.25rem 0 1.1875rem;
    height: 0
}

b {
    font-weight: bold;
    line-height: inherit
}

ul {
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    list-style-position: outside;
    font-family: inherit
}

ul {
    margin-left: 1.1rem
}

@media only screen and (min-width:40.063em) {
    h1,
    h2,
    h6 {
        line-height: 1.4
    }
    h1 {
        font-size: 2.1rem
    }
    h2 {
        font-size: 1.8rem
    }
}



@media all and (min-width:1300px) {
	.wrapper-thumb {
		padding: 0 35px;
	}
}

@media all and (max-width:1300px) {
	.wrapper-thumb {
		padding: 0 165px;
	}
}

@media all and (max-width:1250px) {
	.wrapper-thumb {
		padding: 0 140px;
	}
	.txtpadding {
		padding: 0.5em
	}
}

@media all and (max-width:1200px) {
	.wrapper-thumb {
		padding: 0 110px;
	}
}

@media all and (max-width:1150px) {
	.wrapper-thumb {
		padding: 0 85px;
	}
}

@media all and (max-width:1100px) {
	.wrapper-thumb {
		padding: 0 55px;
	}
}

@media all and (max-width:1050px) {
	.wrapper-thumb {
		padding: 0 35px;
	}
}

@media all and (max-width:1000px) {
	.wrapper-thumb {
		padding: 0 10px;
	}
}

@media all and (max-width:940px) {
	.wrapper-thumb {
		padding: 0;
	}
	.grid {
    
    justify-content: center !important;
	}
	.wrapper-thumb h1, .wrapper-thumb h2 {
		text-align: center;
	}
	.thumb {
	margin: 10px 5px !important;
	}
	
	.thumbsHolder {
    border-bottom: none !important;
}
}



.grid {
    text-align: left;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch
}

.thumb {
    display: inline-block;
    margin: 10px 1px;
    vertical-align: top;
    width: 300px
}

.img-thumb {
    border: 1px solid #000;
    height: 250px;
    width: 300px
}

.title {
    font-size: 15px;
    height: 22px;
    margin-top: .5em;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000
}

.timehd {
    margin-top: 10px;
    position: absolute;
    width: 290px;
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 1.42857143
}

.timehd .time {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    float: left;
    font-size: 14px!important;
    padding: 0 10px;
    margin-left: 10px
}

.timehd .time img {
    margin-top: -2px;
    display: inline
}


.thumb:hover .title {
    color: #438cf7;
    text-decoration: underline;
}


.item-1 {
    order: 1
}

.item-2 {
    order: 2
}

.item-3 {
    order: 3
}

.item-4 {
    order: 4
}

.item-5 {
    order: 5
}

.item-6 {
    order: 6
}

.item-7 {
    order: 7
}

.item-8 {
    order: 8
}

.item-9 {
    order: 9
}

.item-10 {
    order: 10
}

.item-11 {
    order: 11
}

.item-12 {
    order: 12
}

.item-13 {
    order: 13
}

.item-14 {
    order: 14
}

.item-15 {
    order: 15
}

#nav {
    background: #252525 none repeat scroll 0 0;
    position: relative
}

.nav-text {
    display: none
}

@media(min-width:48em) {
    .page-header {
        display: block
    }
    #nav>div {
        display: table-cell
    }
    #nav {
        display: table;
        width: 100%
    }
    .logo-cont {
        vertical-align: middle;
        width: 236px
    }
    .nav-text {
        vertical-align: middle;
        color: #fff;
        font-family: "arial";
        font-size: 20px;
        text-align: center
    }
    .nav-text .sl {
        color: #438cf7;
        font-weight: bold
    }
    .nav-text .dd {
        color: #ebfe6b;
        font-style: italic;
        font-weight: bold
    }
}

header .divider {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    display: block;
    height: 2px;
    background-image: linear-gradient(to right, transparent 0, transparent 0, #009dfe 49%, transparent 100%)
}

.wrapper {
    margin: 0 auto;
    max-width: 1300px
}


.main-content {
    padding-top: 2em;
    overflow: auto
}

.page-footer {
    background: #252525;
    padding: 1em 0
}
.page-footer p {
    color: #a7a3af
}

.tags {
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 15px;
    margin-bottom: 30px;
    margin-top: 10px;
    text-align: center
}

.tags a {
    color: #454051;
    display: inline-block;
    margin: .5em 1em;
    text-transform: uppercase
}

.tagBlue {
    border-bottom: thin solid #0089e0
}

.tagRed {
    border-bottom: thin solid red
}

.tagPink {
    border-bottom: thin solid #ff2b80
}

.video-promos {
    display: flex;
    flex-flow: row wrap
}

.video-promos>* {
    flex: 1 100%
}

.videoContainer {
    margin: 0 auto;
    max-width: 55em;
    position: relative
}

@media all and (min-width:68em) {
    .videoContainer {
        flex: 4 1 0
    }
    .promosContainer {
        flex: 1 1 0;
        margin-left: .5em
    }
}

.impact {
    font-family: arial;
    color: #000;
    font-weight: bold;
    font-size: 20px
}



.center-ads {
    display: flex;
    flex-direction: column;
    align-items: center
}

@media all and (max-width:400px) {
    .ads-100 {
        min-height: 100px
    }
}

.thumbsHolder {
    border-bottom: 3px solid #ddd;
    margin: 1em 0;
}

.flex-video {
  position: relative;
  padding-top: 1.5625rem;
  padding-bottom: 50%;
  height: 0;
  margin-bottom: 1rem;
  overflow: hidden;

  max-width: 55em;
   }
  .flex-video.widescreen {
    padding-bottom: 57.25%; }
  .flex-video.vimeo {
    padding-top: 0; }
  .flex-video iframe,
  .flex-video object,
  .flex-video embed,
  .flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
 
iframe {
	border: none;
	overflow:hidden;
}


.bottom-pagination {
    margin: 0 auto;
    bottom: 20px;
    width: 200px !important;
    text-align: center;
}
.pagination {
    padding: 0 0 5px 0;
}
.button::-moz-focus-inner, .file-upload-button::-moz-focus-inner, .gsc-cursor-page::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.bottom-pagination .pagination-button:first-of-type {
    float: left !important;
}
.bottom-pagination .pagination-button:last-of-type {
    float: right !important;
}
.pagination .button {
    float: none;
    display: inline-block;
    margin: 0 0 4px 0;
}
.pagination-button {
    background: none;
    border: 3px solid #000;
}
.pagination-button:hover,.pagination-button:focus {
	background:black;
	border-color:black;
	color:white
}
.pagination-button:hover .icon-arrow-right-mini,.pagination-button:hover .icon-arrow-left-mini,.pagination-button:focus .icon-arrow-right-mini,.pagination-button:focus .icon-arrow-left-mini {
	fill:white
}
.button {
    font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
    -webkit-appearance: none;
    font-size: 0.85rem;
    text-shadow: none;
    line-height: 1.2;
    display: inline-block;
    outline: 0;
    padding: 10px 16px;
    margin: 0 10px 0 0;
    position: relative;
    border-radius: 3px;
    color: black;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none !important;
    text-align: center;
    font-weight: normal !important;
}
.button:active {
	-webkit-transform:translateY(1px);
	transform:translateY(1px)
}
.pagination-button .icon-arrow-left-mini {
    margin-right: 4px;
}
.pagination-button .icon-arrow-right-mini {
    margin-left: 4px;
}
.pagination-button .icon-arrow-right-mini, .pagination-button .icon-arrow-left-mini {
    width: 14px;
    height: 14px;
    position: relative;
    top: -1px;
}
.button > svg {
    width: 16px;
    height: 16px;
    display: inline-block;
    pointer-events: none;
    vertical-align: bottom;
    fill: black;
}
.group::before, .group::after {
    content: "";
    display: table;
}
.group::after {
    clear: both;
}
